Plantronics + Polycom. Now together as Poly Logo

Upgrading IP SoundStation IP 5000

Highlighted
Occasional Visitor

Upgrading IP SoundStation IP 5000

Hello

 

I am trying to upgrade an Polycom IP Soundstation IP 5000. I've readen a lot of communit entries, which did not help me a lot since they seem to be outdated. Links inside those entries and also in the FAQ seems to be broken. We got some devices of the SS IP 5000, but one seems to have an very old software and does work properly in our infrastructure. So my decision is to upgrade it.

Phone Informations:
Firmware: 3.3.3.0069

Bootrom: 4.3.1.0440

Data from Polycom Website:

Found Link to Firmware Upgrade on:
https://support.polycom.com/content/support/north-america/usa/en/support/voice/soundstation-ip-serie...
Since I have a newer Bootrom than 4.0 and we are not using Lync, I assume that this upgrade is the correct one:
https://downloads.polycom.com/voice/voip/uc/Polycom-UC-Software-4.0.14-rts26-G-release-sig-split.zip

After downloading, unarchiving and loading the content to an FTP server, I configured the phone for loading data from the new source. The soundstation is still throwing the error the Update is incompatible with the device. WTF?

Analyzing the 000000000000.cfg bringst out a configuration for different phones. But not for SSIP5000. Also is the configuration file containing file names, which are not inside the package, like 'sip_318.ld'. Is the whole package damaged?
Community FAQ mentions an upgrader. Do I need this updater? I got no clue. Links are broken. A different IP Soundstation of my own has a Bootrom version higher than 5.x.x. So maybe I need it ...

Searching for Bootrom update brings no result.

Is there a one shot update for my device? Do I have to go in several more tiny steps? I got more questions than information.

Please provide more informations to me.

Kind Regards

JTS

Message 1 of 2
1 REPLY 1
Highlighted
Polycom Employee & Community Manager

Re: Upgrading IP SoundStation IP 5000

Hello @cnc-jts ,

 

Welcome to the Poly Community.

Stating a link is broken in an FAQ is not super helpful without specifying which link it is. We are all volunteers here and need any help we can get.

 

Please be more detailed with the reply and what FAQ and what link.

 

The original entry here:

 

Oct 7, 2011 Question: How can I setup my Phone / Provisioning / Download / Upgrade / Update / Downgrade Software?
Resolution: Please check => here <=

 

Is still fully applicable. You simply follow the part listed as "Updating to UCS 4.x.x:"


Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

----------------

Notice: This community forum is not an official Poly support resource, thus responses from Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your proper support channels.
Please also ensure you always check the VoIP , Video Endpoint , Skype for Business , PSTN or RPM FAQ's
Message 2 of 2